@echo off

set JAVA_HOME=C:\Program Files\Java\jdk1.5.0
set IZPACK_DIR=C:\Program Files\IzPack

set INSTALL_SCRIPT=install.xml
set INSTALL_JAR=install.jar
del .\qwoss\deploy\jboss-ds.xml
del .\qwoss\conf\log4j.xml

if not "%1" == "" set INSTALL_SCRIPT=%1
if not "%2" == "" set INSTALL_JAR=%2

"%IZPACK_DIR%\bin\compile" %INSTALL_SCRIPT% -b . -o %INSTALL_JAR% -k standard